.background_blue {
  background-color: rgb(2,57,113);
}

/* Whatsapp-icon */
.floating-whatsapp {
  position: fixed;
  bottom: 80px;
  right: 20px;
  background-color: #25d366;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  transition: transform 0.3s ease-in-out;
  z-index: 1000;
}

.floating-whatsapp a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.floating-whatsapp img {
  width: 35px; 
  height: 35px;
}

.floating-whatsapp:hover {
  transform: scale(1.1);
  background-color: #1ebea5;
}

@media (min-width: 1px) {
  .navlogo_size {
    display: none;
  }
}

@media (min-width: 576px) {
  .navlogo_size {
    display: flex;
  }
}

@media (min-width: 1px) {
  .firstpage_image_size {
    display: none;
  }
}

@media (min-width: 1px) {
  .firstpage_yellowimage_size {
    display: none;
  }
}

@media (min-width: 1px) {
  .firstpage_logo_size {
    max-width: 332px;
    height: 190px;
    width: 332px;
  }
}

@media (min-width: 576px) {
  .firstpage_image_size {
    max-width: 167px;
    height: 150px;
    width: 167px;
    display: flex;
  }
}

@media (min-width: 576px) {
  .firstpage_yellowimage_size {
    max-width: 167px;
    height: 25px;
    width: 167px;
    display: flex;
  }
}

@media (min-width: 576px) {
  .firstpage_logo_size {
    max-width: 170px;
    height: 110px;
    width: 170px;
  }
}

@media (min-width: 768px) {
  .firstpage_image_size {
    max-width: 217px;
    height: 207px;
    width: 217px;
  }
}

@media (min-width: 768px) {
  .firstpage_yellowimage_size {
    max-width: 217px;
    height: 38px;
    width: 217px;
  }
}

@media (min-width: 768px) {
  .firstpage_logo_size {
    max-width: 260px;
    height: 157px;
    width: 260px;
  }
}

@media (min-width: 992px) {
  .firstpage_image_size {
    max-width: 277px;
    height: 263px;
    width: 277px;
  }
}

@media (min-width: 992px) {
  .firstpage_yellowimage_size {
    max-width: 277px;
    height: 49px;
    width: 277px;
  }
}

@media (min-width: 992px) {
  .firstpage_logo_size {
    max-width: 332px;
    height: 190px;
    width: 332px;
  }
}

@media (min-width: 1200px) {
  .firstpage_image_size {
    max-width: 340px;
    height: 324px;
    width: 340px;
  }
}

@media (min-width: 1200px) {
  .firstpage_yellowimage_size {
    max-width: 340px;
    height: 60px;
    width: 340px;
  }
}

@media (min-width: 1200px) {
  .firstpage_logo_size {
    max-width: 445px;
    height: 260px;
    width: 478px;
  }
}

@media (min-width: 1400px) {
  .firstpage_image_size {
    max-width: 396px;
    height: 377px;
    width: 396px;
  }
}

@media (min-width: 1400px) {
  .firstpage_yellowimage_size {
    max-width: 396px;
    height: 70px;
    width: 396px;
  }
}

@media (min-width: 1400px) {
  .firstpage_logo_size {
    max-width: 512px;
    height: 297px;
    width: 664px;
  }
}

.rounded {
  border-radius: 30px !important;
}

.nav-link {
  color: #fff;
  font-size: 24px;
  font-family: Amaranth, sans-serif;
}

.nav-link:hover, .nav-link:focus, .nav-link:active {
  color: #023971;
  background-color: #f3ba16;
}

.nav-link.active {
  color: #023971;
  background-color: #f3ba16;
}

.hide {
  display: none;
}

